version: 12.0.1
files:
  - url: poi-12.0.1.AppImage
    sha512: Akx3CasMfCkHGeeE6bE477PElLFq9tsNMdcgpPPncKhUgMjPAqMOaVTyqVYDhlMzJ71iyWkOSCwUL0ICAorAhQ==
    size: 152736644
    blockMapSize: 160664
  - url: poi_12.0.1_amd64.deb
    sha512: NAV1//GL92d0RznffsoKkXZqPwb2fJ7dhTFEIN0O/+Ug8uW07Pxc+CqoYU0SQ5IMPfqxEX+Y6Q+EHPGeRe6NEg==
    size: 114495056
  - url: poi-12.0.1.x86_64.rpm
    sha512: jNetYqmPrN+61F9ttNv9WEmaQDekmG+FANZ6nvNWzoTDhh9GzINogQ5U6tHnDsbJ+7BDVg1BZ2DgcpcL7qJiTQ==
    size: 101524977
  - url: poi-12.0.1.pacman
    sha512: tVNIrhJh84LSoBbBVqmFCOAxAi/8HYMce4W3qPTW5AkZaTLM3FA/HCpgf6j6dzBA8EesmZMeYgojpUzlGDTqIg==
    size: 104175084
path: poi-12.0.1.AppImage
sha512: Akx3CasMfCkHGeeE6bE477PElLFq9tsNMdcgpPPncKhUgMjPAqMOaVTyqVYDhlMzJ71iyWkOSCwUL0ICAorAhQ==
releaseDate: '2026-08-29T16:24:51.350Z'
